Description

Details:

Some functions need to know the current topology of the substation.

For doing that,

-1 LN LTED is instanciated for each feeder connected to the busbar and for each busbar segment.

- EINodeRef indicates the reference number of the electrical node of the busbar to which the LN is associated, calculated on the
base of its actual topology (disconnector and circuit breaker position).

- EINodeNum indicates the total number of electrical nodes into which a busbar is splitted on the base of its actual topology
(disconnector and circuit breaker position).

- EINodeVTRef is used by the LD publishing voltage information (SV or PhV). Only one LD can adopt the number of the Electrical
Node. This LD published the busbar voltage reference for corresponding electrical node, indicating if this voltage is to be used as
voltage reference for an Electrical Node. If not, its value is set to zero.

Argument: Needed for some PACS functions.

Related issues:

Related to IEC TC57 WG10 Future Work - WG10 Future Work #6419: Logical Nodes ... New 06/21/2023
Copied from IEC TC57 WG10 Future Work - WG10 Future Work #5943: New LN of gro... New 10/23/2020
History

#1 - 02/29/2024 09:03 AM - Vladan Cvejic
- Copied from WG10 Future Work #5943: New LN of group L (as "LTED") to represent the dynamic topology of the substation. added

#2 - 02/29/2024 09:04 AM - Vladan Cvejic
- Related to WG 10 Future Work #6419: Logical Nodes for SLD/Topology Aware Functions added

#3 - 02/29/2024 09:07 AM - Keith Gray

- Status changed from New to In Progress

Maud kicked off this topic in the 2024/02/29 TF meeting. She will set up separate meetings to discuss this topic an report back to the TF group.

Subgroup members include: Maud, Karen, Thierry, Christoph Brunner, Karen, and Marcel.
